Subject: acka-games-digest V3 #136
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, June 22 1998        Volume 03 : Number 136

----------------------------------------------------------------------

Date: Mon, 22 Jun 1998 07:59:52 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Black (11)

Fortunato covered eir Donkey and else...if attempted to grab it.
JT covered eir Donkey and Vynd attempted to grab it.
Alfvaen grabbed Rex Mundi's Donkey and thereby eliminated em.

Rex Mundi, rufus and J. M. Bear admired eir donkeys.

Is the tension mounting... or what?

K 2

Eliminations:
previous rounds: 22
this round: 1
0 Rex Mundi*

GAL for the Black Round:
Untouchable
3 else…if
3 Fortunato
3 JT

Comfortable:
2 Alfvaen
2 rufus*
2 Vynd

On the brink:
1 J. M. Bear *

------------------------------

Date: Mon, 22 Jun 1998 10:23:50 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD: Black (11)

On Mon, 22 Jun 1998, K2 wrote:

> Fortunato covered eir Donkey and else...if attempted to grab it.
> JT covered eir Donkey and Vynd attempted to grab it.
> Alfvaen grabbed Rex Mundi's Donkey and thereby eliminated em.
> 
> Rex Mundi, rufus and J. M. Bear admired eir donkeys.
> 
> Is the tension mounting... or what?
> 
> K 2

 I believe J.M. Bear has gone on vacation, which would have removed him
from the game if I remember right.

                           - Vynd, Ex-Wrangler

[email-masked]

> 

------------------------------

Date: Mon, 22 Jun 1998 22:41:30 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: GAD: Black (11)

John Frederic Mc Coy wrote:

> On Mon, 22 Jun 1998, K2 wrote:
>
> > Rex Mundi, rufus and J. M. Bear admired eir donkeys.
>
>  I believe J.M. Bear has gone on vacation, which would have removed him
> from the game if I remember right.

If the leave ackanomic they are removed from GAD.... there doesn't appear
to be any mention of vacationing as cause for removal (tho a vacationing
player doesn't start the game).

K 2

------------------------------

Date: Mon, 22 Jun 1998 23:57:25 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

I wrote 4 days ago:
> Speaking of which, Alfvaen has fallen asleep (and after 5 ales, no wonder).
> It is two-star's turn.  Alfvaen is dealt a card.

two-star is asleep.  It becomes Mr Tambourine Man's turn.  MTM is on vacation
with an expected return weeks away, so I am declaring him instantly asleep,
and then it becomes 867-5309's turn.  two-star and Mr Tambourine Man each
receive one card.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 45
Cards in Deck: 12
Total in pot: A$220.

Play Order:
867-5309           [4 cards]
Slakko             [8 cards]
rufus              [7 cards]
Attila the Pun     [7 cards]
Karma              [10 cards]
Alfvaen            [1 cards] [5 Ale]
two-star           [8 cards]
Mr Tambourine Man  [3 cards] [2 Ale]

------------------------------

End of acka-games-digest V3 #136
********************************